.alert-box {
	color:#555;
	border-radius:10px;
	padding:10px 10px 10px 36px;
	margin:10px;
	margin-left: 0px;
}

.alert-box span {
	font-weight:bold;
	text-transform:uppercase;
}

.warning {
	background:#fff8c4 url('/images/notifications/warning.png') no-repeat 10px 50%;
	border:1px solid #f2c779;
}

.error {
	background:#ffecec url('/images/notifications/error.png') no-repeat 10px 50%;
	border:1px solid #f5aca6;
}

.success {
    background:#e9ffd9 url('images/success.png') no-repeat 10px 50%;
    border:1px solid #a6ca8a;
}